Digitale Infrastruktur - Bug / Feature #788

Mailinglist for AG PKS
18 January 2011 16:40 - Anonymous

Status: Closed Start date: 18 January 2011
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Request Type: Feature Request

Description

Background

Recently, the member count of the AG PKS increased by two and now counts four members in total. To facilitate communication, we
would like to have a mailinglist. As the task-force sometimes discusses topics in the realm of strategy that are not meant to be public,
it is crucial that the archives are not open. | understand that the best practices are to have open archives, but | would like to request
you to make an exception in the case of the strategy group.

Feature Request

- Mailinglist "PKS"

- No archive

- Members: convex, Abnaxos, afire, Ced
- Admins: convex, Ced

History

#1 - 30 January 2011 19:22 - Anonymous
- Status changed from New to 3

- % Done changed from 0 to 100

List created, please add the list members yourself.

#2 - 30 January 2011 19:22 - Anonymous
- Status changed from 3 to Closed

#3 - 02 February 2011 16:02 - Ced

Ahm, what's the admin password? :)

#4 - 02 February 2011 16:11 - Anonymous

You should have received that by e-mail. If not, let me know and I'll reset it.

#5 - 02 February 2011 16:35 - Ced

| did not get an e-mail.

#6 - 02 February 2011 16:37 - Anonymous

Since I'm sure you don't want to upset the mail/list admin, I'm going to ignore that statement :)

You'll get a new password by e-mail in a couple of minutes.

#7 - 02 February 2011 16:51 - Ced

Thanks, it worked. Case closed :)
